*,
html {
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    background: #052819;
    overflow: visible;
    min-height: 100vh;
    font-family: "Roboto", sans-serif;
    color: #fff;
}
#mobile {
    display: none;
}
@media (max-width: 1024px) {
    #desktop {
        display: none;
    }
    #mobile {
        display: block;
    }
}

img {
    max-width: 100%;
}
.mob {
    display: none;
}
.ipad {
    display: none;
}
.contents {
    max-width: 1200px;
    margin: 0 auto;
}
.header {
    padding: 5px 0;
    background: #028843;
    background-image: linear-gradient(
        to right,
        #015e2f,
        #016633,
        #016d36,
        #01753a,
        #017d3e,
        #038544,
        #048e4a,
        #069650,
        #09a05a,
        #0bab65,
        #0db56f,
        #0ec07a
    );
}
.header-container {
    max-width: 1300px;
    margin: 0 auto;
}
.header-bottom,
.header-top {
    display: flex;
    justify-content: space-between;
    padding: 5px 10px;
}
.header-bottom {
    align-items: flex-end;
}
.desk-menu {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 0;
    margin-bottom: 10px;
}
.desk-menu li {
    display: block;
    padding: 0 5px;
    margin: 0 5px;
}
.desk-menu li:nth-child(1),
.desk-menu li:nth-child(2) {
    padding: 0 2px;
    margin: 0 2px;
}

.desk-menu li a {
    color: white;
    letter-spacing: 0;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 600;
    font-size: 12px;
}
.desk-menu li:hover a,
.desk-menu li.active a {
    text-shadow:
        0 0 6px #fee71b,
        0 0 4px #fee71b;
}
.desk-menu li i {
    font-size: 24px;
    margin-right: 2px;
}

.logo {
    margin-bottom: -6px;
}
#btnLogin {
    background: #fff;
    background-image: linear-gradient(
        to right top,
        #dfdfdf,
        #e1e1e1,
        #e3e3e3,
        #e5e5e5,
        #e7e7e7,
        #eaeaea,
        #ececec,
        #efefef,
        #f3f3f3,
        #f7f7f7,
        #fbfbfb,
        #fff
    );
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    position: relative;
    text-align: center;
    height: 31px;
    width: 135px;
    font-weight: 700;
    display: inline-block;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    font-size: 14px;
    border: none;
    line-height: 8px;
}
#btnJoinNow {
    background: #fee71b;
    background-image: linear-gradient(
        to right top,
        #ffc400,
        #ffca03,
        #ffd107,
        #ffd70d,
        #ffde13,
        #ffe22c,
        #fee73d,
        #feeb4c,
        #feee65,
        #fff17c,
        #fff391,
        #fff6a6
    );
    color: #2b2700;
    display: block;
    text-align: center;
    height: 31px;
    width: 135px;
    font-weight: 700;
    display: inline-block;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    font-size: 14px;
    border: none;
    line-height: 8px;
    margin-left: 20px;
}

/* CLOCK */
.clock {
    display: flex;
    align-items: center;
    color: white;
}

#time {
    font-size: 14px;
    margin-left: 5px;
}
/* CLOCK */

/* CAROUSEL */
#slide-mobile {
    display: none;
}
.owl-carousel {
    height: 100%;
}
.item {
    background: yellow;
    width: 100%;
}
.owl-dots {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background: #dbdbdb2a;
    padding: 2px 10px;
    border-radius: 10px;
    text-align: center;
}
.owl-dot {
    width: 30px;
    height: 10px;
    border-radius: 4px;
    margin: 0 5px;
    background-color: rgba(228, 228, 228, 0.514) !important;
}
.owl-dot.active {
    background-color: white !important;
}
@media (max-width: 1024px) {
    #slide-web {
        display: none;
    }
    #slide-mobile {
        display: block;
    }
}
/* CAROUSEL */
.marquee-announcement {
    display: flex;
    background: #006330;
    margin: 10px 0;
    padding: 3px 0;
}
.marquee-announcement p {
    display: flex;
    white-space: nowrap;
    margin: 0;
    background: #028843;
    padding: 0 20px 0 10px;
    color: #fee71b;
}
.marquee-announcement p img {
    display: block;
    padding-left: 5px;
}
/* POST AND THUMBNAIL */
.blog-and-thumb {
    display: flex;
}
.leftBlog {
    flex-basis: 55%;
}
.blog-screen img {
    width: 100%;
}
.blog-menu {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.bm-item {
    flex-basis: 24.5%;
    background-color: #03732b;
    color: #fff !important;
    border: 1px solid #258b52;
    line-height: 47px;
    background-image: linear-gradient(
        to right bottom,
        #048e6a,
        #0a8a64,
        #0e865e,
        #128259,
        #157e53,
        #1e8653,
        #288d52,
        #339551,
        #4aaa53,
        #64bf54,
        #80d452,
        #9ee84f
    );
    border-radius: 4px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    text-align: center;
    margin-bottom: 10px;
    cursor: pointer;
}
.bm-item:hover,
.bm-item.active {
    background-color: #fee71b;
    color: #2b2700 !important;
    border: 1px solid #fee71b;
    background-image: linear-gradient(
        to right top,
        #ffc400,
        #ffca03,
        #ffd107,
        #ffd70d,
        #ffde13,
        #ffe22c,
        #fee73d,
        #feeb4c,
        #feee65,
        #fff17c,
        #fff391,
        #fff6a6
    );
}
.showPostHere {
    display: flex;
    max-width: 650px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #011b0a;
    box-shadow: 0px 1px 0px #034227;
}
.showPostHere a img {
    max-width: 170px;
    margin-right: 20px;
}
.showPostHere h3 {
    color: white;
    margin: 0;
    margin-bottom: 10px;
    font-size: 13px;
}
.showPostHere p {
    color: #99d59f;
    font-size: 13px;
}

.showPostHere button {
    font-size: 11px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    background: none;
    width: 140px;
    margin: 0 auto;
    height: 31px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 10px;
    border: 1px solid #0c6736;
    transition: all 1s ease;
    border-radius: 3px;
    line-height: 6px;
}
.showPostHere button:hover {
    background: #0c6736;
    color: #99d59f;
    background-image: linear-gradient(
        to right bottom,
        #048e6a,
        #0a8a64,
        #0e865e,
        #128259,
        #157e53,
        #1e8653,
        #288d52,
        #339551,
        #4aaa53,
        #64bf54,
        #80d452,
        #9ee84f
    );
}

.rightContent {
    padding-left: 30px;
}
.custom-progressbar {
    margin: 0;
    list-style: none;
    margin-bottom: 12px;
    padding-left: 0;
}
.custom-progressbar li {
    position: relative;
    margin-top: 45px;
    height: 6px;
    background-color: #026931;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    margin-bottom: 90px;
}
.custom-progressbar li:last-child {
    margin-bottom: 20px;
}
.custom-progressbar .time {
    right: 0;
}

.custom-progressbar li > span {
    position: absolute;
    z-index: 1;
    top: -25px;
    line-height: 20px;
}
.custom-progressbar span {
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    text-transform: none;
    color: #fff;
}
.custom-progressbar .progressbar-animation {
    top: 0;
    left: 0;
    height: 5px;
    background-image: linear-gradient(to right, #d22b2b, #ffa500, #e1f91a, #00f562);
    position: absolute;
    line-height: normal;
    overflow: visible !important;
    transition: width 1.2s ease-in-out;
}
.custom-progressbar .progressbar-animation::after {
    content: "";
    width: 100%;
    display: block;
    position: absolute;
    height: 60px;
    top: 2px;
    transform: skewX(30deg);
    left: 17px;
    background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(72, 72, 72, 0.25) 100%);
}
.btnMoreDetails-container {
    display: flex;
    justify-content: center;
    position: relative;
    margin-bottom: 40px;
}
.rightContent .btnMoreDetails {
    width: 155px;
    height: 43px;
    line-height: 43px;
    background: none;
    color: #fee71b;
    text-decoration: none;
    text-align: center;
    font-size: 12px;
    font-family: "Roboto", sans-serif;
    display: inline-block;
    font-weight: 700;
    border: none;
    text-transform: uppercase;
    transition: all 1s ease;
    border: 1px solid #fee71b;
    border-radius: 4px;
    margin: 0 auto;
}
.custom-banner {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-top: 25px;
}
.custom-banner .firstChild {
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important;
}

.elementor img {
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
.custom-banner .firstChild {
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important;
}
.custom-banner .mask {
    background-color: rgba(0, 0, 0, 0.6);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity = 0);
    opacity: 0;
    -webkit-transition: all 0.3s ease-in 0.2s;
    -moz-transition: all 0.3s ease-in 0.2s;
    -o-transition: all 0.3s ease-in 0.2s;
    -ms-transition: all 0.3s ease-in 0.2s;
    transition: all 0.3s ease-in 0.2s;
    height: 100%;
    width: 100%;
    font-style: normal;
    font-family: "Roboto", sans-serif;
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
}
.custom-banner:hover .mask {
    opacity: 1;
}
.custom-banner .infoBtn {
    margin: 0 auto;
}

.rules-and-terms {
    display: flex;
    justify-content: space-between;
    color: #99d59f;
}
.rt-contain {
    flex-basis: 24%;
}
.rules-and-terms h2 {
    font-size: 20px;
}
.rules-and-terms h4 {
    font-size: 16px;
}
.rules-and-terms p {
    font-size: 14px;
}

/* Footer */

#footer {
    position: relative;
    background: #052e1b url(../images/web-footer-new2024-bg.jpg) no-repeat center;
    background-size: cover;
}
#copyrights {
    padding: 40px 0 0px 0;
    font-size: 12px;
    line-height: 1.8;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #ace7c7;
    max-width: 100%;
    margin: 0 auto;
}
#footer strong {
    font-size: 14px;
    color: #fff172;
    display: block;
    margin-bottom: 10px;
}
.container {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}
.ft-container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.footer .d-flex {
    display: flex;
    justify-content: center;
}
.footer .d-flex > * {
    flex-basis: 22%;
    margin: 0 10px;
}
#league-logos {
    width: 65%;
    margin: 20px auto;
}
.foot1 {
    font-size: 30px;
    vertical-align: middle;

    color: #ace7c7;
}
.footer a {
    color: white;
}
.footer .ft-flex-col {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.ft-flex-col .footnav {
    display: flex;
    flex-wrap: wrap;
}
.footnav a {
    flex-basis: 49%;
}
.footer .ft-flex-col .footbox {
    margin-bottom: 20px;
}
.pymt {
    display: flex;
    flex-wrap: wrap;
}
.pymt a {
    margin: 0 5px;
    font-size: 18px;
    color: #ace7c7;
}
.pymt.pl-15 a {
    font-size: 28px;
}
#league-logos {
    width: 100%;
    font-size: 0;
    text-align: center;
    margin: 40px 0 25px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
}
#league-logos a {
    display: inline-block;
    margin: 0 15px;
    transition: 200ms ease-in-out;
}
.disclaimer {
    background: rgba(0, 16, 9, 0.8);
    text-align: center;
    padding: 18px 0;
}
